.c68454_leaderfont {
color: #222222;
font-size: 9pt;}
A.c68454 {
color: #222222;
font-size: 10pt;
font-weight: bold;
text-decoration: none;}
A.c68454:link {
color: #222222;}  
A.c68454:visited {
color: #222222;}  
A.c68454:active {
color: #222222;}  
A.c68454:hover {
color: #cc0000;}
.fontstyle68463{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle68463{ color: #222222 ;}
.winstyle68463{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.tpcontent {
font-weight: bold;
font-size: 11pt;
color: #2b2b2b;
font-family: 宋体;}
.cytpstyle {
font-size: 9pt; 
color: #2b2b2b; 
font-family: 宋体;}
.c68467_title {
font-weight: bold;
font-size: 12pt;}
.c68467_date {
font-size: 9pt;}
.c68467_author {
font-size: 9pt;}
.c68467_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c68467_content {
font-size: 9pt;
line-height: 150%;}
.c68467_close {
font-size: 9pt;}
.c68467_content_page {
font-size: 9pt;
color: #222222;
font-family: 宋体;}
.c68467_page {
font-size: 9pt;
color: #222222;
font-family: 宋体;}
